Subject: Re: [ANNOUNCE qgit-1.4]

From: Jakub Narebski <[email-masked]>
Date: Sat, 15 Jul 2006 11:20:13 +0200

Marco Costalba wrote:

> - use markers for refs instead of background color in short log line

Thanks a lot. That was what I was lacking in qgit. I have not yet downloaded
qgit-1.4,... but perhaps having both background color for branch tips and
markers for both branches (heads) and tags would be best of both options.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git